<?php
/**
 * The default template for displaying header
 *
 * @package Salient themes
 * @subpackage Moment
 * @since Moment 1.0.0
 */

/**
 * moment_action_before_head hook
 * @since Moment 1.0.0
 *
 * @hooked moment_set_global -  0
 * @hooked moment_doctype -  10
 */
do_action( 'moment_action_before_head' );?>
<head>

	<?php
	/**
	 * moment_action_before_wp_head hook
	 * @since Moment 1.0.0
	 *
	 * @hooked moment_before_wp_head -  10
	 */
	do_action( 'moment_action_before_wp_head' );

	wp_head();

	/**
	 * moment_action_after_wp_head hook
	 * @since Moment 1.0.0
	 *
	 * @hooked null
	 */
	do_action( 'moment_action_after_wp_head' );
	?>

</head>

<body <?php body_class(); ?>>

<?php
/**
 * moment_action_before hook
 * @since Moment 1.0.0
 *
 * @hooked moment_page_start - 15
 */
do_action( 'moment_action_before' );

/**
 * moment_action_before_header hook
 * @since Moment 1.0.0
 *
 * @hooked moment_skip_to_content - 10
 */
do_action( 'moment_action_before_header' );

/**
 * moment_action_top_header hook
 * @since Moment 1.0.0
 *
 * @hooked moment_action_top_header - 10
 */
do_action( 'moment_action_top_header' );

/**
 * moment_action_header hook
 * @since Moment 1.0.0
 *
 * @hooked moment_after_header - 10
 */
do_action( 'moment_action_header' );

/**
 * moment_action_before_content hook
 * @since Moment 1.0.0
 *
 * @hooked null
 */
do_action( 'moment_action_before_content' );

/**
 * moment_action_for_slider hook
 * @since Moment 1.0.0
 *
 * @hooked null
 */
do_action( 'moment_action_for_slider' );
?>
